<?
/**
 * Twenty Eleven ADDED functions and definitions
 *
 * Sets up the theme and provides some helper functions. Some helper functions
 * are used in the theme as custom template tags. Others are attached to action and
 * filter hooks in WordPress to change core functionality.
 *
 * The first function, twentyeleven_setup(), sets up the theme by registering support
 * for various features in WordPress, such as post thumbnails, navigation menus, and the like.
 *
 * When using a child theme (see http://codex.wordpress.org/Theme_Development and
 * http://codex.wordpress.org/Child_Themes), you can override certain functions
 * (those wrapped in a function_exists() call) by defining them first in your child theme's
 * functions.php file. The child theme's functions.php file is included before the parent
 * theme's file, so the child theme functions would be used.
 *
 * Functions that are not pluggable (not wrapped in function_exists()) are instead attached
 * to a filter or action hook. The hook can be removed by using remove_action() or
 * remove_filter() and you can attach your own function to the hook.
 *
 * We can remove the parent theme's hook only after it is attached, which means we need to
 * wait until setting up the child theme:
 *
 * <code>
 * add_action( 'after_setup_theme', 'my_child_theme_setup' );
 * function my_child_theme_setup() {
 *     // We are providing our own filter for excerpt_length (or using the unfiltered value)
 *     remove_filter( 'excerpt_length', 'twentyeleven_excerpt_length' );
 *     ...
 * }
 * </code>
 *
 * For more information on hooks, actions, and filters, see http://codex.wordpress.org/Plugin_API.
 *
 * @package WordPress
 * @subpackage Twenty_Eleven
 * @since Twenty Eleven 1.0
 */

function ImprimirUnaFoto($undirFotos,$unArchivo)
{

  echo'<div class="imageElement">';
   echo "\t\n<h3>"."Arquitectura"."</h3>";
     //$altura=100;
	 $altura=600;
     $imagen="$undirFotos/$unArchivo";
	
     //echo "$imagen";
     thumbjpg($imagen,$altura);
	echo "\t\n<p>Sinaldaba</p>";
	echo "\t\n<a href='#' class='open'></a>";
	//echo "\t\n<img src='$undirFotos/$unArchivo' class='full' />";
	echo "\t\n<img src='$undirFotos/thumbs/tn_$unArchivo' alt='$unArchivo' title='$unArchivo' class='full' />";
	echo "\t\n<img src='$undirFotos/thumbs/tn_$unArchivo' alt='$unArchivo' title='$unArchivo'  class='thumbnail'/>";
  echo"</div> \n";
} 
?>

